body {
    padding-top: 70px;
	font-family: 'Verdana', sans-serif;
}

.navbar a {
	outline: 0;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}

.carousel {
	font-size: 30px;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

.carousel-control-arrow {
	position: relative;
	line-height: 100%;
	font-family: "Helvetica Neue",​Helvetica,​Arial,​sans-serif;
	font-size: 64px;
	margin-top: -32px;
	top: 50%;
}

.panel-heading {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.page-header {
	border-bottom: none;
}

.text-default {
	color: #fff;
}

.container-home {
	padding-top: 50px;
	padding-bottom: 60px;
}

.container-about {
	padding-top: 20px;
	padding-bottom: 60px;
}

.container-services {
	padding-top: 20px;
	padding-bottom: 60px;
}

.container-gallery {
	padding-top: 20px;
	padding-bottom: 60px;
}

.container-contacts {
	color: #489900;
	background: url(../images/background-contact.jpg) repeat center center fixed;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#googlemap {
	width: 100%;
	height: 402px;
}

.footer-socialicon {
	border: 2px solid #fff;
    border-color: #fff;
    color: #fff;
    font-size: 22px;
    height: 52px;
    padding-top: 13px;
    text-align: center;
    width: 52px;
}
a.footer-socialicon {
	color: #fff;
	text-decoration: none;
}

.footer-socialicon:hover {
	color: #489900 !important;
	background-color: #fff;
	border: 2px solid #fff;
}

#subfooter {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #FEBC0E;
	color: #fff;
}

#footer {
	color: #ffffff;
	background-color: #489900;
	padding-top: 30px;
	padding-bottom: 20px;
}
#footer a {
	color: #ffffff;
}

.text-justify {
	text-align: justify;
}
.img-responsive-0 {
  margin-top: 15px;
}
.img-responsive {
	margin-top: 15px;
  width: 100%;
}
.form-p{
	color: #333;
}
.must-red{
	color: red;
}

input[type=date], input[type=time], input[type=datetime-local], input[type=month] {
    line-height: 22px;
    border-radius: 4px;
}

.text-accent{
  font-size: 18px;
  font-weight: 600;
  color: #555555;
}
.text-accent2{
	font-weight: 600;
    color: #555555;
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .container-home {
    padding-top: 15px;
  }
}
@media only screen and (max-width : 480px) {
  .container-home {
    padding-top: 5px;
  }

}
/***************************************/
#info{
  padding-bottom: 80px;
}
.page-header2 {
  padding-bottom: 9px;
  margin: 0 0 20px;
  /*border-bottom: 1px solid #eeeeee;*/
}
.services-post2 {
  text-align: center;
  margin-bottom: 45px;
}
/****************************/
@media only screen and (max-width : 992px) {
  .nav > li > a {
    /*padding: 10px 6px;*/
    padding-left: 6px;
    padding-right: 6px;
  }

}
/******************************************************************/
/*****************************************************************/
/****************************************************************/
.blogicon
{
    font-size: 217px;
    color: #5CB85C;
}
.list-group2
{
    margin-top: 80px;
    margin-bottom: 80px;
}
.list-group-item
{
    height: auto;
    min-height: 250px;
}
.list-group-item-heading {
    margin-top: 10px;
}
/************************* news-list ***********************************/
.news-list-container{
    margin-top: 80px;
    margin-bottom: 80px;
}
.news-list-container .fa{
    margin-top: 17px;
    color: #888;
}
.news-list-container .posted-on{
    margin-left: -8px;
}
.news-list-container .entry-title{
    margin-top: 11px;
}
.news-list-container .btn {
    text-transform: uppercase;
    border: none;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.news-list-container .btn-primary {
    -webkit-background-size: 200% 200%;
    background-size: 200%;
    background-position: 50%;
}
.news-list-container .btn-primary {
    color: #ffffff;
    background-color: #74BE43;
    border-color: transparent;
}
.news-list-container .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 16px;
    font-size: 13px;
    line-height: 1.846;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.news-list-container a {
    transition: color 0.2s ease-in-out 0s;
}
.news-list-container a, a:hover {
    text-decoration: none;
}
.news-list-container .btn-primary:active {
    background-color: #88E04E;
    background-image: -webkit-radial-gradient(circle, #88E04E 10%, #74BE43 11%);
    background-image: -o-radial-gradient(circle, #88E04E 10%, #74BE43 11%);
     background-image: radial-gradient(circle, #88E04E 10%, #74BE43 11%);
    background-repeat: no-repeat;
    -webkit-background-size: 1000% 1000%;
    background-size: 1000%;
    -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
.news-list-container .btn.active.focus, .news-list-container  .btn.active:focus, .news-list-container  .btn.focus,.news-list-container  .btn:active.focus,.news-list-container  .btn:active:focus,.news-list-container  .btn:focus {
    outline: 0; /*убираем окантовку у кнопок*/
    border-color: #74BE43;
}
.news-list-container .btn-read-more{
    margin-bottom: 20px;
}
.news-list-container  a{
    color: #74BE43;
}
.news-list-container p{
    font-size: 13px;
    color: #777;
}
/************************pagination-новости**************************/
.page-n{
    text-align: center;
    margin-top: 30px;
}
.nav-links a{
    text-decoration: none;
}
.nav-links>span:last-child, .nav-links>a:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.nav-links>span:first-child, .nav-links>a:first-child{
    margin-left: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.page-numbers{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #896839;

    background-color: #fff;
    border: 1px solid #ddd;
}
.next:focus, .next:hover , .prev:focus ,.prev:hover, .page-numbers:hover{
    z-index: 2;
    color: #fff;
    background-color: #C4A867;
    border-color: #b3985b;
    font-weight: 400;
}
.current{
    z-index: 2;
    color: #fff;
    background-color: #C4A867;
    border-color: #b3985b;
    font-weight: 400;
}
/*********************navigation-single-news****************************/
.nav_next{
    text-align: right;
}
.nav_next, .nav_previous{
    margin-bottom: 80px;
}
.nav_next span, .nav_previous span{
    font-weight: 600;
    color: #CDBA79;
    text-transform: uppercase;
}
.nav_next .fa, .nav_previous .fa{
    font-size: 20px;
    color: #74BE43;
}
.nav_next a, .nav_previous a{
    line-height: 30px;
    color: #74BE43;
    font-size: 20px;
}
.nav_next a:hover, .nav_previous a:hover{
    color: #97f252;
}
h1.entry-title, .entry-date.published{
    color: #74BE43;
}
 /***************************single-article-post********************************************/
.single-article-post{
    margin-top: 50px;
}
/*****************************************************************/

.page-header-banner, .page-header-banner2, #service-section {
    font-family: 'Oswald', sans-serif;
}

.light-text-background{
    background-color: #eef3ea;
    padding: 20px;
}
/************************** Accordion ********************/
#accordion .panel-heading {
    background-color: transparent;
    border-color: #6293b8;
    color: #225378;
}
#accordion .panel {
    border: 1px solid #dddddd;
    box-shadow: none;
}
.accordion-toggle {
    font-size: 16px;
    font-weight: 400;
}
#accordion .panel {
    border: 1px solid #dddddd;
    box-shadow: none;
    min-height: unset;
}
#accordion .panel-collapse > .panel-body {
     border-top-color: #dddddd;
}
/**********************************************************/
.lib-container{
    margin-bottom: 80px;
}
/**************single news***********************/
.img-responsive {
    margin-top: 15px;
    width: 100%;
}
.img-hover{
	width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 5px solid rgba(255, 255, 255, 0.9);
    overflow: hidden;
    box-shadow: 0px 0px 12px 0px #969696;
	margin-top: 15px; 
}
.widget-popular-posts li {
    border-bottom: 1px solid #eee;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.widget-popular-posts .widget-thumb {
    border: 3px solid #eee;
    border-radius: 2px;
    float: left;
    margin-right: 8px;
}
.widget-popular-posts .widget-content h5 {
    line-height: 19px;
    margin-bottom: 5px;
}
.widget-popular-posts .widget-content h5 a {
    color: #666;
}
.widget-popular-posts .widget-content span {
    color: #bbb;
    font-size: 12px;
}
.widget-popular-posts .widget-thumb img {
    height: 65px;
    opacity: 1;
    transition: all 0.2s ease-in-out 0s;
    width: 65px;
}
.page-header {
    border-bottom: medium none;
    color: #225378;
    margin: 9px 0 23px;
    padding-bottom: 10.5px;
    position: relative;
}
.page-header:after {
    background-color: #6293b8;
    bottom: 0;
    box-shadow: 7px 0 0 #ccc;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 20px;
}
.widget-popular-posts .widget-content h5 {
    line-height: 19px;
    margin-bottom: 5px;
	font-size: 14px;
}
/*********************about************************/
.mission-school-block {
    margin-top: 90px;
    margin-bottom: 60px;
}
.gallery-grid img {
    width: 100%;
}
.gallery-grids {
    padding: 5px;
}

.gallery-grid {
    padding: 8px;
}
.gallery-grid-images {
    margin-top: 3.5em;
}
.gallery-grids2 {
    padding-left: 2.5em;
}
.history-grid-image {
    overflow: hidden;
}
img.zoom-img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    -o-transition-duration: .5s;
}
.history-grid-image:hover img.zoom-img {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 750ms;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-duration: 750ms;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-duration: 750ms;
    -o-transition-duration: 750ms;
    overflow: hidden;
}
.mission-school-block .h2{
    margin-top: 0;
    margin-bottom: 19px;
}
.mission-school-block .news-list-container{
    margin-bottom: 0;
    margin-top: 0;
}
.mission-school-block p{
     text-align: justify;
     margin-bottom: 10px;
 }
.mission-school-block .about-article p:nth-child(2){
    color:  #555;           /*#6B8DC9;*/
    font-weight: 600;
}
/*-- //about --*/
.divider-block{
    width: 100%;
    height: 140px;
    background-color:  #62B763;
}
#universal p{
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
}
/*****************************************/
.news-section{
    margin-top: 110px;
    margin-bottom: 120px;
}
.news-section-wrap {
    border-radius: 0;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    line-height: 1.42857143;
    webkit-transition: all 0.2s ease-in-out;
    moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: #fff;
}
.news-section-wrap:hover {
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.news-section-wrap .news-img{
    position: relative;
    height: 270px;
    overflow: hidden;
}
.news-section-wrap .news-img img{
    height: 100%;
    max-width: none;
}
.news-section-wrap .post-date {
    background: rgba(100, 100, 100, .7) none repeat scroll 0 0;
    display: inline-block;
    left: 0;
    padding: 15px;
    position: absolute;
    top: 0;
}
.news-section-wrap .post-date h3 {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    margin: 0;
}
.news-section-wrap .news-title a{
    font-size: 19px;
    color: #7e7e7e;
    letter-spacing: -1px;
    line-height: 14px;
    font-weight: 600;
}
.news-section-wrap .news-section-content{
    padding: 5px 15px;
}
.news-section-wrap .h2{
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 22px;
}
.news-section-wrap .news-list-container {
    margin-bottom: 23px;
    margin-top: 25px;
}
.to-news-block{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 1px;
}
.news-list-container a.btn.kind101{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .mission-school-block {
        margin-top: 55px;
    }
    .news-section-wrap .news-img img{
        height: auto;
        width: 100%;
    }
}
/********************idiology**************/
.triangle {
    margin-left: 45%;
    width: 0;
    height: 0;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 45px solid #62B763;
}
.cd-container {
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}

.cd-container::after {
    content: '';
    display: table;
    clear: both;
}

#cd-timeline, #cd-timeline-2 {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
}

#cd-timeline::before, #cd-timeline-2::before {
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 95%;
    width: 4px;
    background: #ccc;
}

@media only screen and (min-width: 1170px) {
    #cd-timeline, #cd-timeline-2 {
        margin-top: 4em;
        margin-bottom: 5em;
    }

    #cd-timeline::before, #cd-timeline-2::before {
        left: 50%;
        margin-left: -2px;
    }
}

.cd-timeline-block {
    position: relative;
    margin: 2em 0;
}

.cd-timeline-block:after {
    content: "";
    display: table;
    clear: both;
}

.cd-timeline-block:first-child {
    margin-top: 0;
}

.cd-timeline-block:last-child {
    margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
    .cd-timeline-block {
        margin: -3em 0;
    }

    #cd-timeline-2 .cd-timeline-block {
        margin: -12em 0;
    }

    #cd-timeline-2 .cd-timeline-block:first-child {
        margin-top: 0;
    }

    #cd-timeline-2 .cd-timeline-block:last-child {
        margin-bottom: 0;
    }

    .cd-timeline-block:first-child {
        margin-top: 0;
    }

    .cd-timeline-block:last-child {
        margin-bottom: 0;
    }
}
.cd-container .projects {
    margin-left: 40px;
}

.cd-timeline-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 4px solid #fff;
    background-color: #eee;
}

.cd-timeline-img img {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -12px;
}

.cd-timeline-img:hover {
    background-color: #74BE43;
    cursor: pointer;
}

@media only screen and (min-width: 1170px) {
    .cd-timeline-img {
        width: 60px;
        height: 60px;
        left: 50%;
        margin-left: -30px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }

    .cssanimations .cd-timeline-img.is-hidden {
        visibility: hidden;
    }

    .cssanimations .cd-timeline-img.bounce-in {
        visibility: visible;
        -webkit-animation: cd-bounce-1 0.6s;
        -moz-animation: cd-bounce-1 0.6s;
        animation: cd-bounce-1 0.6s;
    }
}

@-webkit-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -moz-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -moz-transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
    }
}

@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.cd-container .projects {
    position: relative;
    float: left;
    background-color: transparent !important;
}

.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background-color: #eee;
    border-radius: 0.50em;
}

.cd-timeline-content:after {
    content: "";
    display: table;
    clear: both;
}

.cd-timeline-content h2 {
    font-size: 22px !important;
    font-weight: 600;
    color: #333;
    margin-top: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    display: inline-block;
}

.cd-timeline-content p {
    font-size: 16px !important;
    color: #777;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-left: 8px;
}

.projects img {
    border: 4px solid #eee;
    max-width: 100%;
}

.project-content {
    position: absolute;
    z-index: 999;
    background-color: #eee;
    opacity: 0.9;
    top: 0;
    left: 0;
    width: 100%;
}

.project-content h2 {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}

.project-content span {
    font-size: 12px;
    text-transform: uppercase;
    color: #777;
    margin-left: 15px;
    margin-top: -15px;
    padding-bottom: 10px;
    display: block;
}

.cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid white;
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 1170px) {

    .projects img {
        border: 4px solid #eee;
        max-width: 100%;
    }

    .cd-timeline-content {
        margin-left: 0;
        width: 45%;
    }

    .cd-timeline-content::before {
        display: none;
    }

    .cd-timeline-block:nth-child(even) .cd-timeline-content {
        float: right;
    }

    .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
        top: 24px;
        left: auto;
        right: 100%;
        border-color: transparent;
        border-right-color: white;
    }

    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
        float: right;
    }

    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
        left: auto;
        right: 122%;
        text-align: right;
    }

    .cssanimations .cd-timeline-content.is-hidden {
        visibility: hidden;
    }

    .cssanimations .cd-timeline-content.bounce-in {
        visibility: visible;
        -webkit-animation: cd-bounce-2 0.6s;
        -moz-animation: cd-bounce-2 0.6s;
        animation: cd-bounce-2 0.6s;
    }
}

@media only screen and (min-width: 1170px) {
    /* инверсия bounce effect для чётных блоков */
    .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
        -webkit-animation: cd-bounce-2-inverse 0.6s;
        -moz-animation: cd-bounce-2-inverse 0.6s;
        animation: cd-bounce-2-inverse 0.6s;
    }
}

@-webkit-keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -moz-transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -moz-transform: translateX(20px);
    }

    100% {
        -moz-transform: translateX(0);
    }
}

@keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -moz-transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -moz-transform: translateX(-20px);
    }

    100% {
        -moz-transform: translateX(0);
    }
}

@keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
        transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        -o-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}
.dekor{
    width: 100%;
    height: 3px;
    margin-bottom: 15px;
    margin-top: 3px;
}
.dekor.green{
    background: #62B763;
}
.dekor.yellow{
    background: #FDBD10;
}
.dekor.blue{
    background: #3F93CF;
}
.dekor.red{
    background: #f00;
}
.service-box-content {
    padding: 20px;
}

.cd-timeline-content {
    margin-left: 0;
}

.cd-timeline-block {
    overflow: hidden;
}

.cd-timeline-block .projects {
    max-width: 100%;
    overflow: hidden;
    margin: 0;
    position: relative;
}

.cd-timeline-block .projects img {
    width: 100%;
}

.cd-timeline-block .projects {
    padding-bottom: 60px;
}
.cd-timeline-content {
    margin-left: 0;
}

.cd-timeline-block {
    overflow: hidden;
}

.cd-timeline-block .projects {
    max-width: 100%;
    overflow: hidden;
    margin: 0;
    position: relative;
}

.cd-timeline-block .projects img {
    width: 100%;
}

@media (max-width:768px) {
    .cd-timeline-content,
    .cd-timeline-block .projects {
        margin-top: 60px;
        padding-bottom: 40px;
    }

    #big-banner .main-icons {
        text-align: center;
        margin-top: 120px;
    }
}

@media (max-width:1170px) {
    .cd-timeline-content,
    .cd-timeline-block .projects {
        margin-top: 60px;
        padding-bottom: 40px;
    }
}

@media (max-width:360px) {

    #big-banner .main-icons {
        text-align: center;
        margin-top: 40px;
    }

    #big-banner .main-icons i {
        font-size: 42px;
        color: #fff;
        display: block;
        padding-bottom: 10px;
    }
}

@media (max-width:360px) {

    #big-banner .main-icons {
        text-align: center;
        margin-top: 120px;
    }
}
/*********************************/
.start-of-school .h2{
    font-size: 26px;
    letter-spacing: -1px;
    font-weight: 600;
    margin-bottom: 30px;
}
.foto .img-responsive {
    margin-top: 113px;
}
@media (max-width: 992px){
    .foto .img-responsive {
        margin-top: 40px;
    }
}
.start-of-school p:nth-child(2) {
    color: #555;
    font-weight: 600;
}
/********************contact************************/
.contact-info {
    margin: 3em 0;
    text-align: center;
}
.contact-info p {
    color: #B2B2B2;
    font-size: .9em;
    margin: 1em auto 0;
    line-height: 1.8em;
    width: 70%;
}
.map iframe {
    width: 100%;
    min-height: 400px;
    border: none;
}
.mail-grids {
    margin: 6em 0 0 0;
}
.mail-grid-left h3 {
    font-size: 2em;
    margin: 0 0 .5em 0;
    color: #F44336;
    font-family: 'Raleway', sans-serif;
}
.mail-grid-left h5 {
    color: #313131;
    font-size: .875em;
    margin: 0;
    font-weight: 600;
    line-height: 1.8em;
}
.mail-grid-left h5 span {
    display: block;
}
.intro-left-block {
    margin-bottom: 40px;
}
.mail-grids .intro-left-block .h4 {
    font-size: 26px;
    letter-spacing: -1px;
    font-weight: 600;
    color: #74BE43;
    margin-top: 0;
}
.mail-grid-left p {
    color: #BBBBBB;
    font-size: .875em;
    margin: 1em 0;
    line-height: 1.8em;
}
.mail-grid-left p a{
    color: #F44336;
    text-decoration: none;
}
.mail-grid-left p span {
    display: block;
}
.contact-form{
    margin-bottom: 40px;
}
.contact-form form {
    /*text-align: right;*/
}
.contact-form input[type="text"],.contact-form input[type="email"], .contact-form textarea {
    width: 100%;
    color: #919191;
    background: none;
    outline: none;
    font-size: .9em;
    padding: .5em;
    margin-bottom: 1em;
    border: solid 1px #919191;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.contact-form textarea {
    min-height: 150px;
    margin-bottom: 0;
}
.contact-form input[type="submit"] {
    outline: none;
    -webkit-appearance: none;
    font-size: .875em;
    color: #ffffff;
    font-weight: 600;
    padding: .7em 1em;
    text-decoration: none;
    letter-spacing: 1px;
    background: #CE2127;
    margin: 1em 0 0;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    white-space: nowrap;
    padding: 6px 16px;
    line-height: 1.846;
}
.contact-form input[type="submit"]:hover {
    border: solid 1px #FF7373;
    /*background: none;*/
    background: #FF7373;
}
label#description-error{
    display: block;
}
.error{
    color: #CE2127;
}
#map{
    width: 100%;
    margin-top: 40px;
}
/****************contact*****************/
/**************footer******************/
#footer {
    padding-bottom: 30px;
    background-color: #62B763;
}
.footer-socialicon:hover {
    color: #FDC52D !important;
    background-color: #fff;
    border: 2px solid #fff;
}
#subfooter {
    background-color: #FDC52D;
}
/****************капча************************/
.contact-respond-info{
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    color: #74BE43;
}
.g-recaptcha{
    margin-top: 7px;
}
.captcha-correction{
    margin-left: 0;
}
@media only screen and (max-width : 336px) {
    .captcha-correction{
        margin-left: -25px;
    }
}

/****************************************/
@media only screen and (max-width : 992px) {
    .news-section-wrap .news-img {
         height: auto;
    }
}
@media only screen and (max-width : 768px) {
    .gallery-grid-images {
        display: none;
    }
    .mission-school-block {
         margin-top: 0;
    }
}

@media only screen and (max-width : 480px) {
    .page-header-banner::before, .page-header-banner2::before {
        height: 143px;
    }
}


.img-logo{
    position: absolute;
    top: 100px;
    margin-left: 10%; 
    z-index: 9999;
    background: #fff;
    border-radius: 4px;
    padding: 10px;
    width: 220px;
}
@media only screen and (max-width : 767px) {
    .img-logo{
        position: absolute;
        top: 0;
        margin-left: unset; 
        background: unset;
        border-radius: unset;
        padding: unset;
        max-width: 220px;
    }
}
